General

Profile

Steffen Gruner

  • Registered on: 01/31/2018
  • Last connection: 11/02/2018

Issues

Activity

02/16/2018

03:43 PM darktable Bug #11989: lensfun db updated not used by correction module
Hey,
in the meantime I downgraded lensfun to version 0.2.8.3 and the problem was solved!
Maybe it's a good idea...

02/01/2018

06:40 PM darktable Bug #11989: lensfun db updated not used by correction module
@Tobias:
I tried it as root (files in /var/) and as local user (files in /home). Both locations aren't touched by...
02:02 PM darktable Bug #11989: lensfun db updated not used by correction module
I can't fully agree whit that. Even the "system" version should have the option to hold multiple database instances!
...
12:04 PM darktable Bug #11989: lensfun db updated not used by correction module
1. the two updated lensfun versions seem to be out of an ppa I have installed for digikam (https://launchpad.net/~phi...
11:27 AM darktable Bug #11989: lensfun db updated not used by correction module
I fond the hint about the "Database format versions". But my system only contains lensfun versions >0.3.
I'm simp...
11:19 AM darktable Bug #11989: lensfun db updated not used by correction module
On my system all the .xml files are starting with db version 1:...
09:24 AM darktable Bug #11989 (Closed: invalid): lensfun db updated not used by correction module
On my Ubuntu 16.04.3 the command lensfun-update-data stores it's updates to the directory /var/lib/lensfun-updates/ve...

Also available in: Atom

Go to top